.news-items{
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    row-gap: 22px;
}
.news-items .post-item{
    width: 50%;
}
.news-items .post-item a{
    height: 100%;
}
@media only screen and (min-width: 768px){
    .news-items .post-item{
        width: 33.333333%;
    }
}